<?php


	$connexion = mysql_connect("localhost", "root", "");
	mysql_select_db("boutique", $connexion);
	/*$sql = "ALTER TABLE `commandes` ADD transporteur VARCHAR( 100 ) NOT NULL DEFAULT '' ";
	$requete = mysql_query($sql);*/
	/*$sql = "ALTER TABLE `commandes` ADD total_ttc VARCHAR( 20 ) NOT NULL DEFAULT '' ";
	$requete = mysql_query($sql);
	$sql = "ALTER TABLE `commandes` ADD total_ht VARCHAR( 20 ) NOT NULL DEFAULT '' ";
	$requete = mysql_query($sql);*/
	
	//$sql = "ALTER TABLE commandes ADD reglement VARCHAR( 20 ) NOT NULL DEFAULT '' ";
	
	//$sql = "ALTER TABLE commandes ADD frais_livraison VARCHAR( 20 ) NOT NULL DEFAULT '' ";
	
	
	//$sql = "ALTER TABLE lave_linge ADD designation varchar(50) NOT NULL DEFAULT '' ";
	
	//$sql = "ALTER TABLE lave_linge ADD tva decimal(5,2) NOT NULL ";

	$sql = "ALTER TABLE categorie ADD descriptif blob NOT NULL DEFAULT ''";



	
	//$sql = "ALTER TABLE lave_linge ADD stock varchar(20) NOT NULL  ";
	
	 
	
	$requete = mysql_query($sql);
	
	//$requete= " ALTER TABLE commandes ADD tel INT not null ";
	//$result = mysql_query($requete);
	
	
	/*$date = date("d-m-Y"); 
	$heure = date("H:i");*/
	   
	   
	/*$val1 = "GLS;  
	$val2 = $_SESSION['total_ttc'];
	$val3 = $_SESSION['total_ht'];
	   	     
	  $sql = "INSERT INTO commandes( id, email, commande, heure, date, transporteur, total_ttc, total_ht ) 
	  VALUES('', '$email' , '$chaine2', '$heure', '$date' , '$val1' , '$val2' , '$val3' )"; 
 	  $requete = mysql_query($sql);*/
 	  
 	  echo "fini";
	
?>	